<?php
if (!defined('IN_DISCUZ') || !defined('IN_ADMINCP')) {
	exit('Access Denied');
}
$user_list = DB::fetch_all('SELECT * FROM %t ORDER BY uid DESC',array('zhiwu55cn_reguser'));
foreach ($user_list as $uidvalue) {
	$uidstr = $uidvalue['uid'] . ',' . $uidstr;
}
$uidstr = substr($uidstr, 0, -1);
include template('csdn123_news:exportVest');